@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

/* ------------------------------------------------------------------
* GENERAL
------------------------------------------------------------------ */
:root {
  --green-color: #008756;
}

.h_title01 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.625;
  padding-bottom: 8px;
  border-bottom: 2px solid var(--green-color);
  margin-bottom: 26px;
}

.h_title02 {
  font-size: 26px;
  font-weight: 700;
  line-height: 2;
  color: var(--green-color);
  margin-bottom: 9px;
}

.h_title03 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.75;
  border-bottom: 1px solid #b2b2b2;
  margin-bottom: 15px;
}

.h_title04 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.75;
}

.txt {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.75;
  /* text-align: justify; */
}

.wrapper {
  overflow: hidden;
}

#main {
  padding-top: 72px;
  position: relative;
}

.inner {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.noto-san {
  font-family: "Noto Sans JP", sans-serif;
}

.btn {
  font-size: 14px;
  font-weight: 500;
  background: #f6ae54;
  border: 1px solid #f6ae54;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 0 19px 0 5px;
  transition: all 0.3s ease;
  position: relative;
  font-weight: bold;
}

.btn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 5px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  background: url(/rmz/img/ico_arr_link_b.png) no-repeat center center / 100% auto;
  transition: background 0.3s ease;
}

.btn:hover {
  background: #fff;
}

@media (max-width: 767px) {
  html.active {
    overflow: hidden;
  }

  .pc {
    display: none !important;
  }

  #main {
    padding-top: 55px;
  }

  .inner {
    padding: 0 15px;
  }

  .btn {
    border-radius: 20px;
    padding: 0 32px 0 12px;
  }

  .btn::after {
    right: 14px;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

/* ------------------------------------------------------------------
* HEADER
------------------------------------------------------------------ */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 72px;
  background-color: #fff;
  z-index: 20;
}

#header .headerInner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

#header .logo {
  width: 210px;
  margin: 0 50px;
  line-height: 0;
}

#header .logo a {
  display: inline-block;
}
#header .logo a img {
  max-width: none!;
}

.nav .navInner {
  display: flex;
}

.nav .menu {
  display: flex;
  height: 40px;
  gap: 17px;
  padding-right: 29px;
}

.nav .menu li a {
  font-size: 17px;
  font-weight: 600;
  color: #000;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 20px;
  padding: 0 21px;
  transition: all 0.3s ease;
  position: relative;
}

.nav .menu > li > a:hover,
.nav .menu > li > a.active {
  background: #008756;
  color: #fff;
}

@media (max-width: 767px) {
  #header {
    height: 55px;
  }

  #header .logo {
    width: 140px;
    margin: 0 10px;
  }

  .nav {
    position: fixed;
    top: 0;
    right: -110%;
    bottom: 0;
    width: 75%;
    background: #f0fff7;
    box-shadow: 0px 0px 50px 0px rgba(35, 24, 21, 0.3);
    z-index: 999;
    overflow: hidden;
    opacity: 0;
    transition:
      right 0.3s linear,
      opacity 0.3s ease;
  }

  .nav .navInner {
    height: 100%;
    overflow-y: auto;
  }

  .nav--open .nav {
    right: 0;
    opacity: 1;
  }

  .nav .menu {
    display: block;
    width: 100%;
    height: 100%;
    padding: 58px 0;
  }

  .nav .menu li a {
    font-size: 15px;
    background: #f0fef6;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    height: 60px;
    padding: 0 15px 0 20px;
    justify-content: flex-start;
    text-align: left;
  }

  .nav .menu li a::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 6px;
    top: 50%;
    right: 15px;
    background: url(/rmz/img/ico_arr_link_g.png) no-repeat center center / 100% auto;
    transform: translateY(-50%);
    transition: all 0.3s ease;
  }

  .nav .menu > li > a {
    color: #fff;
    background: #008756;
  }

  .nav .menu > li > a::after {
    background: url(/rmz/img/ico_arr_link_w.png) no-repeat center center / 100% auto;
  }

  .nav .menu li .hasSub::after {
    width: 16px;
    height: 16px;
    background: url(/rmz/img/ico_plus.png) no-repeat center center / 100% auto;
  }

  .nav .menu li .hasSub.active::after {
    width: 16px;
    height: 16px;
    background: url(/rmz/img/ico_minus.png) no-repeat center center / 100% auto;
  }

  .p_company .nav .menu li .hasSub::after {
    background: url(/rmz/img/ico_minus.png) no-repeat center center / 100% auto;
  }

  .p_company .nav .menu li .hasSub.active::after {
    background: url(/rmz/img/ico_plus.png) no-repeat center center / 100% auto;
  }

  .nav .menu .submenu {
    display: none;
  }

  .hamburger {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #008756;
    margin-right: 8px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 9999;
  }

  .hamburger div {
    display: block;
    width: 20px;
    height: 14px;
    position: relative;
  }

  .hamburger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
  }

  .hamburger span:nth-child(2) {
    top: 6px;
  }

  .hamburger span:nth-child(3) {
    top: 12px;
  }

  .hamburger.is-open {
    background: transparent;
  }

  .hamburger.is-open span {
    background: #008756;
  }

  .hamburger.is-open span:nth-child(1) {
    top: 7px;
    transform: rotate(135deg);
  }

  .hamburger.is-open span:nth-child(2) {
    opacity: 0;
    left: -30px;
  }

  .hamburger.is-open span:nth-child(3) {
    top: 7px;
    width: 100%;
    transform: rotate(-135deg);
  }

  .overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease;
  }

  .overlay.active {
    opacity: 1;
    visibility: visible;
    pointer-events: visible;
  }
}

/* ------------------------------------------------------------------
* FOOTER
------------------------------------------------------------------ */
#footer .f_group {
  background: #008756;
  color: #fff;
  padding: 48px 0;
}

#footer .f_group .inner {
  display: flex;
  flex-wrap: wrap;
}

#footer .f_group .col_left {
  width: 44%;
  border-right: 1px solid #fff;
  display: flex;
  gap: 2%;
}

#footer .f_group .col_right {
  width: 56%;
  padding-left: 44px;
}

#footer .f_group .f_item {
  width: 27%;
}

#footer .f_group .f_item h3 {
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
}

#footer .f_group .f_item li::before {
  content: "ー";
  position: relative;
  margin-right: 5px;
}

#footer .f_group .f_item a {
  line-height: 2;
  font-weight: 700;
}
#footer .f_group .f_item li a {
  font-size: 13px;
}

#footer .f_group .f_item a:hover {
  text-decoration: underline;
}

#footer .f_col .f_ttl {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 7px;
}

#footer .f_col .f_txt {
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
  margin-bottom: 22px;
}
#footer .f_group .col_right .f_txt {
  font-size: 14px;
}

#footer .f_col .f_lst {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 0;
}

#footer .f_col .f_lst li:not(:last-child) {
  padding-right: 19px;
  margin-right: 19px;
  border-right: 1px solid #fff;
}

#footer .f_col .f_lst li a {
  font-size: 13px;
  font-weight: 500;
}

#footer .f_col .f_lst li a:hover {
  text-decoration: underline;
}

#footer .f_cnt {
  padding: 37px 0 28px;
}

#footer .f_cnt .f_logo {
  text-align: center;
  position: relative;
  margin-bottom: 11px;
}

#footer .f_cnt .f_logo a {
  line-height: 0;
  display: inline-block;
}

#footer .f_cnt .f_logo a:first-child {
  width: 100%;
  max-width: 175px;
}

#footer .f_cnt .f_logo a:last-child {
  position: absolute;
  top: 7px;
  right: 0;
}

#footer .f_cnt .copyright {
  font-size: 12px;
  font-weight: 700;
  color: #008756;
  text-align: center;
}

.toTop {
  display: none;
  cursor: pointer;
  width: 46px;
  height: 46px;
  position: fixed;
  bottom: 25px;
  right: 40px;
  font-size: 0;
  z-index: 10;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #008756 url(/rmz/img/pagetop.png) no-repeat center center;
  border-radius: 50%;
  text-decoration: none;
  transition: background 0.3s ease;
}

.toTop:hover {
  background-color: #006c45;
}

@media (max-width: 1024px) {
  #footer .f_cnt .f_logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 25px;
  }

  #footer .f_cnt .f_logo a:first-child {
    margin-bottom: 20px;
  }

  #footer .f_cnt .f_logo a:last-child {
    position: relative;
    top: auto;
    right: auto;
  }
}

@media (max-width: 1000px) {
  #footer .f_group .col_left,
  #footer .f_group .col_right {
    width: 100%;
  }

  #footer .f_group .col_left {
    border-right: none;
    border-bottom: 1px solid #fff;
    padding-bottom: 44px;
  }

  #footer .f_group .col_right {
    padding: 44px 0 0;
  }

  .toTop {
    bottom: 26px;
    right: 20px;
  }
}

@media (max-width: 767px) {
  #footer .f_group {
    padding: 26px 0;
  }

  #footer .f_group .col_right {
    padding: 0;
  }

  #footer .f_col .f_ttl {
    font-size: 17px;
    margin-bottom: 3px;
  }

  #footer .f_col .f_txt {
    font-size: 13px;
    margin-bottom: 14px;
  }

  #footer .f_col .f_lst {
    gap: 4px 0;
  }

  #footer .f_col .f_lst li {
    width: 100%;
    border: none !important;
  }

  #footer .f_col .f_lst li a {
    font-size: 12px;
  }

  #footer .f_cnt {
    padding: 23px 0 20px;
  }

  #footer .f_cnt .f_logo {
    margin-bottom: 14px;
  }

  #footer .f_cnt .f_logo a:first-child {
    width: 150px;
    margin-bottom: 15px;
  }

  #footer .f_cnt .f_logo a:last-child {
    width: 230px;
  }

  #footer .f_cnt .copyright {
    font-size: 11px;
    font-weight: 400;
  }
}

/* ------------------------------------------------------------------
* MODULES
------------------------------------------------------------------ */
.r_page #main::after {
  content: "";
  position: absolute;
  top: 72px;
  left: 0;
  bottom: 90px;
  width: 98%;
  border-radius: 0 0 80px 0;
  background: #f5f5f5;
  z-index: -1;
}

.sec_ttl {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  color: #008756;
}

.subvisual {
  position: relative;
}

.subvisual .sub_bg {
  width: 67%;
  height: 100%;
  top: 0;
  left: 33%;
  border-radius: 0 0 0 80px;
  position: absolute;
  overflow: hidden;
}

.subvisual .sub_heading {
  /* width: 24.306vw; */
  min-width: 350px;
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.subvisual .sub_heading .head_ttl {
  font-size: 46px;
  font-weight: 700;
  line-height: 1.2;
  padding-left: 63px;
  margin-bottom: 2px;
  white-space: nowrap;
  position: relative;
}

.subvisual .sub_heading .head_ttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 54px;
  height: 27px;
  transform: translateY(-50%);
  background: url(/rmz/img/ico_ttl.png) no-repeat center center / 100% auto;
}

.subvisual .sub_heading .head_ttl span {
  color: #008756;
}

.subvisual .sub_heading .head_txt {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}

.breadcrumb {
  padding: 19px 0;
  margin-bottom: 38px;
}

.breadcrumb ul {
  display: flex;
}

.breadcrumb ul li {
  font-size: 13px;
  font-weight: 600;
  padding-right: 18px;
  margin-right: 6px;
  position: relative;
}

.breadcrumb ul li:not(:last-child):after {
  content: "＞";
  position: absolute;
  right: 0;
  top: 0;
}

.breadcrumb ul li a {
  text-decoration: underline;
}

.breadcrumb ul li a:hover {
  text-decoration: none;
}

.breadcrumb ul li:last-child a {
  color: #a0a0a0;
  text-decoration: none;
  pointer-events: none;
}

.new_lst li span,
.new_lst li a {
  line-height: 1.7;
  display: flex;
  align-items: baseline;
}

.new_lst time {
  font-size: 14px;
  font-weight: 700;
  color: #a0a0a0;
  margin-right: 18px;
}

.new_lst p {
  font-size: 16px;
  /* font-weight: 700; */
}

@media (max-width: 767px) {
  .r_page #main::after {
    top: 55px;
    bottom: 60px;
    border-radius: 0 0 40px 0;
  }

  .sec_ttl {
    font-size: 30px;
  }

  .subvisual .sub_bg {
    width: 55.333%;
    left: 44.666%;
    border-radius: 0 0 0 40px;
  }

  .subvisual .sub_heading {
    height: 32vw;
  }

  .subvisual .sub_heading .head_ttl {
    font-size: 28px;
    padding-left: 31px;
    margin-bottom: 0;
  }

  .subvisual .sub_heading .head_ttl::before {
    width: 27px;
    height: 13px;
  }

  .subvisual .sub_heading .head_txt {
    font-size: 12px;
  }

  .new_lst p {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .h_title01 {
    font-size: 20px;
    letter-spacing: 0.02em;
    padding-bottom: 6px;
    /* border-bottom: 1px solid var(--green-color); */
  }

  .h_title02 {
    font-size: 19px;
    line-height: 1.4;
  }

  .h_title03 {
    font-size: 17px;
    line-height: 1.5;
    padding-bottom: 10px;
    margin-bottom: 12px;
  }

  .h_title04 {
    font-size: 16px;
    line-height: 1.714;
  }

  .txt {
    font-size: 16px;
    line-height: 1.714;
  }
}
